pim_menu.item:
  measurements: Metingen
pim_title:
  akeneo_measurements_settings_index: Metingen
  akeneo_measurements_settings_any: Metingen
measurements:
  label_translations: Label vertalingen in taal van de gebruikersinterface
  helper:
    title: Welkom bij de maten!
    text: Hier kunt u uw eigen maatfamilies met hun eenheden creëren of eenheden toevoegen aan de bestaande families van de maten.
    link: Wil je meer weten? Kijk dan hier!
  search:
    placeholder: Zoek op naam of code.
  family:
    result_count: "{0}0 maten families|{1}1 Maten familie|]1, Inf[{{ itemsCount }} matan families"
    not_found: Matenfamilie niet gevonden
    no_data:
      title: Sorry is is geen matenfamilie!
      link: Klik hier om er één toe te voegen
    standard_unit: Standaard eenheid
    standard_unit_is_not_editable_after_creation: Deze standaardeenheid is voor eens en voor altijd ingesteld. Het zal worden gebruikt om de andere eenheden om te bouwen.
    add_new_measurement_family: Voeg een nieuwe matenfamilie toe
    tab:
      units: eenheden
      properties: Eigenschappen
    delete:
      button: Matenfamilie verwijderen
      confirm: Weet u zeker dat u deze matenfamilie met al zijn eenheden wilt verwijderen?
      flash:
        success: Matenfamilie succesvol verwijderd.
        error: Sorry, er is een fout opgetreden bij het verwijderen van de matenfamilie.
    save:
      flash:
        success: Matenfamilie met succes verwijdert.
        error: Sorry, er is een fout opgetreden bij het opslaan van de matenfamilie.
    is_locked: Aan deze matenfamilie is een productkenmerk gekoppeld. U kunt alleen eenheden toevoegen of de vertaalde labels en symbolen van bestaande eenheden wijzigen.
  unit:
    title: Bewerk {{ unitLabel }}
    symbol: Symbool
    delete:
      button: Eenheid verwijderen
      confirm: Weet u zeker dat u de geselecteerde meeteenheden wilt verwijderen?
    add: Eenheid toevoegen
    add_new: Nieuwe eenheid toevoegen
    operation:
      add: Nieuwe bewerking toevoegen
      placeholder: Bewerkingswaarde
    operator:
      add: Toevoegen
      sub: Aftrekken
      mul: Vermenigvuldigen
      div: Delen
      select: Selecteer uw bewerking
    convert_from_standard: Conversie bewerking
    create_another: Nog een eenheid aanmaken
    will_be_read_only: Een productattribuut is gekoppeld aan deze matenfamilie. Zodra de eenheid is aangemaakt, kunt u alleen de vertaalde labels en symbolen bewerken.
  list:
    header:
      standard_unit: Standaard eenheid
      unit_count: Aantal eenheden
  form:
    input:
      symbol: "Symbool (eg: km)"
  validation:
    unit:
      code:
        must_be_unique: 'Deze eenheid code bestaat al.'
  create_family:
    flash:
      success: Matenfamilie is succesvol aangemaakt.
      error: Sorry, er is een fout opgetreden bij het opslaan van de matenfamilie.
  title:
    measurement: Maten
  add_unit:
    flash:
      success: Eenheid met succes toegevoegd.
      error: Sorry, er is een fout opgetreden tijdens het toevoegen van de eenheid.
